/*
Theme Name: Rango Child
Theme URI: https://rango.themeftc.com/
Author: ThemeFTC
Author URI: https://themeforest.net/user/themeftc
Description: Child theme for Rango theme
Version: 2.1.2
Template: rango
Text Domain: rango
*/

a.close-cart {
    color: #f00 !important;
}

.ftc-breadcrumb-title {
    display: none !important;
}

@media only screen and (max-width: 767px){
	table.shop_table.shop_table_responsive {
    	width: 100% !important;
	}
	.wc-proceed-to-checkout {
    	width: 100% !important;
	}

}

.woocommerce .product_setting div.product span.price {
    color: #f66a01 !important;
}

.woocommerce .product_setting .ftc-product.product .item-description .meta_info {
    opacity: 1 !important;
    overflow: visible !important;
}

.woocommerce .product_setting .meta_info a, .woocommerce .product_setting .meta_info a i {
    background-color: #f66a01 !important;
}

.prods_style_21:not(.list) .meta_info .add-to-cart.add_to_cart_button, .prods_style_10:not(.list) .meta_info .add-to-cart.add_to_cart_button, .prods_style_1:not(.list) .meta_info .add-to-cart.add_to_cart_button {
    margin: 10px 10px !important;
}